-S 0  -X RUN  -Q 0 -L 4   56 200
-S 0  -X RUN  -Q 0 -L 4   37 100
-S 1  -X RUN  -Q 0 -L 4   32 100
-S 2  -X RUN  -Q 1 -L 3   25 100
-S 2  -X RUN  -Q 1 -L 3  -Q 3 -L 0   23 200
-S 2  -X RUN  -Q 1 -L 3   23 100
-S 1  -X RUN  -Q 2 -L 2   18 100
-S 1  -X RUN  -Q 2 -L 2   17 100
-S 2  -X RUN  -Q 3 -L 1   12 100
-S 2  -X RUN  -Q 3 -L 1   10 50
-S 3  -X RUN  -Q 4 -L 1   9 50
-S 3  -X RUN  -Q 4 -L 1   7 25
-S 1  -X RUN  -Q 5 -L 1   7 50
-S 1  -X RUN  -Q 5 -L 1   6 50
-S 4  5 50
-S 4  5 25
-S 4  3 25
